package com.liquidnet.service.sweet.dto;

import com.liquidnet.service.sweet.entity.SweetManualSort;
import lombok.Data;

import java.io.Serializable;

@Data
public class SweetManualAppletDto implements Serializable ,Cloneable{
    private String manualId;
    private String performancesId;
    private String title;
    private String fieldId;
    private String fieldName;
    private String cityName;
    private String timeStart;
    private String timeEnd;

    private String longitude;
    private String latitude;


    private static final SweetManualAppletDto obj = new SweetManualAppletDto();
    public static SweetManualAppletDto getNew() {
        try {
            return (SweetManualAppletDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualAppletDto();
        }
    }
}
